<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>iJEN Software</Company_Name>
        <Address_1>15927 Augustin Landing</Address_1>
        <Address_2 />
        <City_Town>Cypress</City_Town>
        <State_Province>Texas</State_Province>
        <Zip_Postal_Code>77429</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.screenlock.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Gregory</Author_First_Name>
        <Author_Last_Name>Nelson</Author_Last_Name>
        <Author_Email>gnelson@screenlock.com</Author_Email>
        <Contact_First_Name>Gregory</Contact_First_Name>
        <Contact_Last_Name>Nelson</Contact_Last_Name>
        <Contact_Email>gnelson@screenlock.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@screenlock.com</Sales_Email>
        <Support_Email>support@screenlock.com</Support_Email>
        <General_Email>support@screenlock.com</General_Email>
        <Sales_Phone>1-877-734-7638</Sales_Phone>
        <Support_Phone />
        <General_Phone>1-877-734-7638</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>ScreenLock Pro</Program_Name>
        <Program_Version>2.0.16</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>11</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>slpro_20.exe</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>slpro_.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1535917</File_Size_Bytes>
        <File_Size_K>1500</File_Size_K>
        <File_Size_MB>1.50</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count>7</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Access Control, Security, Parental Control</Program_Categories>
        <Program_System_Requirements>Pentium II, 32 MB RAM</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>parental control, access control, password organizer, internet security, parental control, security utilities, file encryption, file encryption utilities, screenlock, ijen, security software, privacy software</Keywords>
        <Char_Desc_45>Award Winning Access Control + PC Security</Char_Desc_45>
        <Char_Desc_80>Prevent unauthorized access to your computer plus screen saver; instant locking</Char_Desc_80>
        <Char_Desc_250>ScreenLock is an excellent PC &amp; file security program providing easy, yet secure access to your computer while denying other's attempts to access your computer. Keep children, intruders and unwanted visitors from using the Internet or your computer.</Char_Desc_250>
        <Char_Desc_450>Customize your Windows Startup Options. You can configure ScreenLock to prevent windows from starting without the proper answer, or quickly lock the screen if you must leave your PC running and unattended. Enjoy the peace of mind that your privacy is protected. 

Use ScreenLock as your default Windows Screen saver! This provides added protection when you leave your computer unattended and forget to lock your system.</Char_Desc_450>
        <Char_Desc_2000>&quot;If you require a program that will prevent any other person from being able to access your computer, then this is the program you need.&quot; --PCWin

ScreenLock is unlocked via answering a question that you provide yourself and can change or edit at any time. For instance, you could make ScreenLock ask you &quot;What is the meaning of life?&quot;. Your customized answer could be anything that comes to your mind. This makes it easy to remember your question, and virtually impossible for others to guess what the answer is.

Features optional &quot;User Account&quot;, allowing you to set what days and times others can use the computer, PLUS lets you determine which applications or files are &quot;off-limits&quot;. Protect your system settings from being changed by others. Log file tracks usage and BOTH permitted and blocked access attempts.

Prevent children from using the internet or viewing your private files, while allowing LIMITED access to only what you want. Track their attempts to access &quot;forbidden&quot; applications, settings and files.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.screenlock.com</Application_Info_URL>
        <Application_Order_URL>http://www.screenlock.com/orderslp.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.screenlock.com/images/ScreenLock Control Panel.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.screenlock.com/images/safe_monitor.jpg</Application_Icon_URL>
        <Application_XML_File_URL>http://www.screenlock.com/slpro_20.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.screenlock.com/new/slpro_20.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Distribution Status
===================

This program may be copied or otherwise distributed freely.</Distribution_Permissions>
        <EULA>SINGLE END-USER LICENSE AGREEMENT FOR ScreenLock (Trial Version)

Program Status
==============

The program is a Trial Version. You must register it after the trial period has ended or uninstall it.


Distribution Status
===================

This program may be copied or otherwise distributed freely.


Contact Information
===================

This program was assembled at iJEN Software, http://www.ijen.net. Support is available from iJEN at &lt;support@ijen.net&gt;.


LIMITED WARRANTY
================

LIMITED WARRANTY. iJEN warrants that (a) the SOFTWARE PRODUCT will perform substantially in accordance with iJEN's written materials accompanying it. To the extent that implied warranties on the SOFTWARE PRODUCT are disclaimable, they are disclaimed herein below.  Some states and jurisdictions do not allow disclaimers of or limitations on the duration of an implied warranty, so the above limitation may not apply to you.

CUSTOMER REMEDIES. iJEN's and its suppliers' entire liability and your exclusive remedy shall be, at iJEN's option, repair or replacement of the component(s) of the SOFTWARE PRODUCT that do(es) not meet iJEN's Limited Warranty and which is returned to iJEN with a copy of your purchase receipt. This Limited Warranty is void if failure of the SOFTWARE PRODUCT has resulted from accident, abuse, or misapplication.

NO OTHER WARRANTIES TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, iJEN AND ITS SUPPLIERS DISCLAIM ALL, OTHER WARRANTIES AND CONDITIONS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT, WITH REGARD TO THE SOFTWARE PRODUCT AND THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES. THIS LIMITED WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHERS, WHICH VARY FROM STATE/JURISDICTION TO STATE/JURISDICTION.


THIS SOFTWARE AND THE ACCOMPANYING FILES (IF ANY) ARE PROVIDED AND SOLD &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. iJEN SOFTWARE DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET YOUR REQUIREMENTS, OR THAT THE OPERATION OF THE SOFTWARE WILL BE UNINTERRUPTED OR ERROR-FREE, OR THAT ANY DEFECTS DISCOVERED DISCOVERED IN THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, iJEN SOFTWARE DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, RELIABILITY, OR OTHERWISE. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY iJEN SOFTWARE OR ANY OF THEIR AUTHORIZED REPRESENTATIVES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DAMAGES WHATSOEVER INCLUDING DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, LOSS OF BUSINESS PROFITS OR SPECIAL DAMAGES, EVEN IF THE AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. 


TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL iJEN OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS IN ADDITION TO OR PRIMARILY DUE TO THE FAILURE OF THIS SOFTWARE) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT OR THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES, EVEN IF iJEN HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN ANY CASE, iJEN'S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS EULA SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID BY YOU FOR THE SOFTWARE PRODUCT; PROVIDED, HOWEVER, IF YOU HAVE ENTERED INTO AN iJEN SUPPORT SERVICES AGREEMENT, iJEN'S ENTIRE LIABILITY REGARDING SUPPORT SERVICES SHALL, BE GOVERNED BY THE TERMS OF THAT AGREEMENT. BECAUSE SOME STATES AND JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY, THE ABOVE LIMITATION MAY NOT APPLY TO YOU. NOTE THAT THERE IS NO 'FOOL PROOF' PROTECTION AGAINST UNAUTHORIZED ACCESS TO ANY COMPUTER. EVEN THE BEST AND MOST EXPENSIVE SYSTEMS ARE SOMETIMES HACKED. IF YOU ARE AT A HIGH RISK OF DANGER, DAMAGE OR EXPOSURE YOU SHOULD EXPLORE MORE THAN ONE WAY TO PROTECT YOURSELF OR HIRE AN EXPERIENCED SECURITY CONSULTANT. DO NOT RELY ON THIS SOFTWARE TO EXCLUSIVELY PROTECT YOU IN ALL CIRCUMSTANCES.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04461</ASP_Member_Number>
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Email>sales@screenlock.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Utilities/Drivers/Systems Files - security Security Programs</Simtel_WinXX_Category>
    <Simtel_Category>Select - New Categories</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
